

	/* ==== Checkout Process ==== */

	#checkout {}
		#checkout .total {
			display:block;
			text-align:right;
			font-weight:bold;
			font-style:italic;
		}
		#checkout address,
		#checkout table {
			margin:0 0 0 25px;
		}
	
		#checkout .input-btn {
			width:auto;
		}
		
		#checkout a.edit_detail {
			margin:0 0 0 25px;
		}

	#shop_nav {
		padding:0 0 10px 25px;
		list-style-type:decimal;
		margin-bottom:38px;
	}
		#content #shop_nav li {
			display:block;
			float:left;
			list-style-type:decimal;
			list-style:inside;
			color:#fff;
			padding:3px 8px;
			background:#912f02;
			width:130px;
			text-align:center;
			
		}
			#content #shop_nav li#shop_cur {
				background:#f1530c;
				color:#000;	
				font-weight:bold;
			}

			#content #shop_nav li a {
				display:block;
				width:118px;
				text-align:center;
				color:#f7ac8b;
				text-decoration:none;
			}
				#content #shop_nav li:hover {
					background:#f1530c;	
				}
	
	#brands_bar	{
		width:575px;
		height:75px;
		background:#fff;
		padding:0;
	}
		#brands_bar a {
			padding:0;
			margin:0 5px 0 3px;
			display:block;
			float:left;
		}
			#brands_bar a:hover {
				filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;	
			}
			#brands_bar a img {
				margin:0;
				padding:0;
			}
	#conditions_text {
		height: 200px;
		overflow: hidden;
		overflow-y: scroll;
		background: #222;
	}
	
	#checkout-information h5 {
		cursor: pointer;
	}
	#billingInformation {
		border: 1px solid #2F2C2C;
	}
	
	input.error {
		border: 1px solid #f30;
	}
	.error {
		color: #FF3300;
	}
	
	input.valid {
		border: 1px solid #FCDC91;
	}
	.valid {
		color: #FCDC91;
	}
	
	table.quantity {
	  padding: 0;
	  margin: 0;
	  border: none;
	  border-collapse: collapse;
	}
	 table.quantity td {
  	 vertical-align: center;
	   padding: 0;
	   width: 16px;
	   text-align: center;
	 }
	 table.quantity img.changeQuantity {
	   cursor: hand !important;
	 }
